.thepage .p-head {
  background-image: url(../img/recruit/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#D184DB;
}
main .container {
  word-break: break-all;
}
main a {
  color:#418DBF;
  text-decoration: underline;
}
main a:hover {
  color:#000;
  text-decoration: none;
}

.sec-ptop .smenu-wrap {
  max-width: 980px;
  margin:auto;
}
.row-smenu .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 102px;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  padding:6px;
  background: #ED9224;
}
.row-smenu .btn.m2 { background: #418DBF;}
.row-smenu .btn.m3 { background: #DD7E83;}
.row-smenu .btn.m4 { background: #5FC2E8;}
.row-smenu .btn.m5 { background: #9B6597;}
.row-smenu .btn.m6 { background: #8BAD35;}
.row-smenu .btn:hover,.row-smenu .btn:focus,.row-smenu .btn:active {
  text-decoration: none;
  opacity: 0.8;
  color:#fff;
  border:none;
}
.sec-rec {
  padding:60px 0;
}
.sec-rec .tb-wrap {
  margin-bottom:8px;
}
.sec-rec .table {
  font-weight: 500;
  border-color:#838383;
  border-top-color: #fff;
  margin-bottom: 0;
}
.sec-rec .table thead {
  border-color: #fff;
}
.sec-rec .table thead th {
  color:#fff;
  text-align: center;
  border-color:#fff;
  vertical-align: middle;
}
.sec-rec .table tbody tr:first-child {
}
.sec-rec .table .sum-n {
  font-size: 20px;
}
.table td[rowspan] {
  vertical-align: middle;
}

.flow-wrap {
  position: relative;
  font-weight: 600;
  max-width: 1020px;
  margin:auto;
}
.flow-wrap .f-item {
  position: relative;
}
.flow-wrap .f-item:before {
  content:"";
  position: absolute;
  top:44px;
  height: 1px;
  width: 54px;
  background: #707070;
  right: -38px;
}
.flow-wrap .col:last-child .f-item:before {
  content:none;
}
.f-item .step {
  border-radius: 50%;
  border: 1px solid #ED9224;
  width: 90px;
  height: 90px;
  margin:auto;
  margin-bottom: 16px;
  color: #ED9224;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-item .ic {
  text-align: center;
}
.f-item .step.st0,
.f-item .step.st-goal {
  font-size: 18px;
  line-height: 26px;
  color:#fff;
  background: #ED9224;
}
.f-item .n {
  height: 52px;
  font-size: 18px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#m2 .ed-item {
  position: relative;
  margin-bottom: 40px;
}
.ed-item .tt {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  border-left: 6px solid #418DBF;
  padding-left: 6px;
}
.ed-item .upd {
  position: absolute;
  right: 0;
  top:4px;
}
#m2 .table thead th {
  background: #418DBF;
}
#m2 .table tr td:first-child {
  background: #e3eef5;
  width: 28%;
}
#m2 .tb-salary tr td:nth-child(2) {
  width: 22%;
  text-align: center;
}
.ed-item .time-sys-n {
  margin:12px 0 8px;
  font-weight: 600;
  color:#418DBF;
}
#m2 .tb-time-sys {
  max-width: 500px;
}
#m2 .tb-time-sys tr td:first-child {
  width: 30%;
}
#m2 .tb-time-sys tr td:nth-child(2) {
  width: 36%;
}
#m2 .about-ft {
  margin-top: 20px;
}
.about-ft .btn-ab-ft,
.past-q .btn-past-q {
  position: relative;
  display: inline-block;
  border-radius: 12px;
  font-weight: 500;
  font-size: 15px;
  color:#fff;
  background: #418DBF;
  padding:0 20px 0 56px;
}
.about-ft .btn-ab-ft:before,
.past-q .btn-past-q:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 20px;
  background: no-repeat center url(../img/common/btn-three-arrows-right-white.svg);
  background-size: 100%;
  width: 27px;
  height: 8px;
}

#m3 .ex-item.ex-a {
  margin-bottom: 60px;
}
.ex-item h4 {
  font-weight: 600;
  font-size: 22px;
  color:#DD7E83;
  margin-bottom: 16px;
}
.ex-item .i-desc {
  font-weight: 500;
  margin-bottom: 14px;
}
.ex-item .i-desc .ap {
  font-size: 18px;
}
.ex-item .i-desc .hl {
  color:#DD7E83;
}
#m3 .table {
  border:#fff;
  text-align: center;
  vertical-align: middle;
}
#m3 .table thead th:first-child,
#m3 .table tbody td:first-child {
  background: #9B9B9B;
  color:#fff;
}
#m3 .table thead th:nth-child(2) {
  background: #DD7E83;
}
#m3 .table thead th:nth-child(3) {
  background: #418DBF;
}
#m3 .table thead th:nth-child(4) {
  background: #8BAD35;
}
#m3 .table tbody td:nth-child(2) ,
#m3 .table tbody td:nth-child(3) ,
#m3 .table tbody td:nth-child(4) {
  background: #f8e5e6;
}
#m3 .table tbody td:nth-child(5) ,
#m3 .table tbody td:nth-child(6) ,
#m3 .table tbody td:nth-child(7) {
  background: #d9e8f2;
}
#m3 .table tbody td:nth-child(8) {
  background: #e8efd7;
}
#m3 .table tbody tr:nth-child(2) td:nth-child(2) ,
#m3 .table tbody tr:nth-child(2) td:nth-child(3) {
  background: #f8e5e6;
}
#m3 .table tbody tr:nth-child(2) td:nth-child(4) ,
#m3 .table tbody tr:nth-child(2) td:nth-child(5) {
  background: #d9e8f2;
}
#m3 .table tbody tr:nth-child(2) td:nth-child(6) {
  background: #e8efd7;
}
#m3 .ex-a tbody tr:nth-child(2) td:first-child,
#m3 .ex-b tbody tr:nth-child(1) td:first-child {
  line-height: 18px;
}
#m3 .ex-a tbody tr:nth-child(1) td .sm,
#m3 .ex-a tbody tr:nth-child(2) td:first-child .sm,
#m3 .ex-b tbody tr:nth-child(1) td:first-child .sm {
  font-size: 13px;
  line-height: 14px;
}
#m3 .ex-a-note{
  font-size: 14px;
  margin-bottom: 16px;
  text-align: right;
}

.row-ex-step {
  margin:0;
}
.row-ex-step>div {
  padding:0 15px;
}
.row-ex-step>div:first-child {
  padding-left: 0;
}
.row-ex-step>div:last-child {
  padding-right: 0;
}
.row-ex-step .exst {
  position: relative;
  height: 150px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding:6px 4px;
  color:#418DBF;
  font-size: 18px;
  font-weight: 600;

  border:1px solid #418DBF;
}
.row-ex-step .exst:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: -24px;
  background: no-repeat center url(../img/common/btn-arrow-right-blue.svg);
  background-size: 100%;
  width: 17px;
  height: 18px;
}
.row-ex-step .col:last-child .exst:before {
  content:none;
}
.row-ex-step .col:last-child .exst {
  border:1px solid #DD7E83;
  color:#DD7E83;
}
.row-ex-step .n {
  text-align: center;
}
.row-ex-step .sub-item {
  margin-top: 4px;
  color:#6E6E6E;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.row-ex-step .sub-item .cm {
  color:#418DBF;
  font-size: 16px;
}
#m3 .step-note {
  color:#418DBF;
  margin-top: 8px;
  margin-bottom: 14px;
}
.ex1-cont .n {
  font-weight: 600;
}
#m3 .past-q {
  margin-top: 8px;
  margin-bottom: 30px;
}
.past-q .btn-past-q {
  background: #DD7E83;
}
#m3 .row-contact {
  margin-top: 10px;
}
#m3 .row-contact .tg {
  display: inline-block;
  border:1px solid #DD7E83;
  padding:2px 18px;
  color:#DD7E83;
  font-weight: 600;
  margin-bottom: 6px;
}
#m3 .row-contact .tel a {
  text-decoration: none;
  color:#000;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
}
#m3 .ex-b thead th:nth-child(2) {
  background: #9B6597;
}
#m3 .ex-b thead th:nth-child(3) {
  background: #ED9124;
  line-height: 20px;
}
#m3 .ex-b thead th:nth-child(3) .c-tag {
  color: #ED9124;
  font-size: 15px;
  line-height: 16px;
  background: #fff;
  padding:2px;
  max-width: 230px;
  margin:auto;
  margin-bottom: 2px;
}
#m3 .ex-b tbody tr:first-child td:nth-child(2) {
  background: #ebe0ea;
}
#m3 .ex-b tbody tr:first-child td:nth-child(3) {
  background: #fbe9d3;
}
#m3 .ex-b tbody tr:nth-child(2) td:nth-child(2),
#m3 .ex-b tbody tr:nth-child(3) td:nth-child(2) {
  background: #f3f0d8;
}
#m3 .l-gotop {
  padding-top: 10px;
}

.sch-list {
  font-weight: 500;
}
.sch-list .sch-item {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
main .sch-list .item-t {
  flex: 1;
}
main .sch-list a {
  text-decoration: none;
  font-size: 18px;
  line-height: 24px;
  color:#000;
}
main .sch-list a:hover {
  opacity: 0.5;
  text-decoration: none;
}
.sch-item .date-cate {
  flex:0 0 auto;
  width: 22%;
}
.sch-item .date-cate>span {
  display: inline-block;
  vertical-align: middle;
}
.sch-item .date {
  font-size: 18px;
  margin-right: 18px;
  min-width: 85px;
}
.sch-item .cate {
  padding:0 8px;
  background: #5FC2E8;
  min-width: 90px;
  text-align: center;
  font-size: 14px;
  color:#fff;
}


.sch-all-l {
  text-align: right;
  margin-top: 40px;
}
main .sch-all-l .btn-all {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color:#fff;
  font-size: 15px;
  font-weight: 500;
  padding:0 8px 0 30px;
  background: #5FC2E8;
  border-radius: 16px;
}
main .sch-all-l .btn-all:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%) rotate(90deg);
  left: 14px;
  background: no-repeat center url(../img/common/btn-arrow-up-white.svg);
  background-size: 100%;
  width: 12px;
  height: 12px;
}
main .about-ft .btn-ab-ft:hover,
main .sch-all-l .btn-all:hover {
  text-decoration: none;
  color:#fff;
  background: #ED9124;
}

.rec-other-wrap {
  max-width: 750px;
  margin:auto;
}
#m3 .desc,
.rec-other-wrap .desc {
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
}
.row-other {
  margin:0 -20px -20px;
}
.row-other>div {
  padding:0 20px;
  margin-bottom: 20px;
}
main .row-other .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 118px;
  text-decoration: none;
  text-align: center;
  color:#fff;
  font-weight: 600;
  font-size: 18px;
  border-radius: 20px;
  background: #9b6597;
}
main .row-other .btn:hover {
  color:#fff;
  text-decoration: none;
  background: #A891AC;
}
.row-other .other-note {
  text-align: center;
  margin-top: 6px;
}

.qa-wrap .qa-item {
  margin-bottom: 20px;
}
.qa-item .q {
  font-weight: 600;
  font-size: 25px;
  line-height: 35px;
  margin-bottom: 6px;
  color:#8BAD35;
}
.qa-item .q .qh {
  font-size: 35px;
}
.qa-item .a {
  padding-left: 38px;
}

.scroll-hint-icon {
  top: 50%;
  transform: translateY(-50%);
  padding-bottom: 5px;
}

@media (max-width: 1199px) {
  .sch-item .date-cate {
    width: 25%;
  }
}
@media (max-width: 992px) {
  .sec-ptop {
    padding-bottom: 50px;
  }
  .sec-rec {
    padding:50px 0;
  }
  .row-smenu>div {
    margin-bottom: 16px;
  }
  .row-smenu .btn {
    line-height: 22px;
    padding:4px 6px;
    height: 70px;
  }
  .flow-wrap>.row {
    margin:0 -2px;
  }
  .flow-wrap>.row>div {
    padding:0 2px;
  }
  .f-item .step {
    width: 70px;
    height: 70px;
    font-size: 28px;
    line-height: 28px;
  }
  .flow-wrap .f-item:before {
    top:36px;
    width: 50px;
    right: -25px;
  }
  .f-item .ic img {
    width: 90px;
  }
  .f-item .n {
    font-size: 15px;
    line-height: 22px;
  }

  .sch-list .sch-item {
    flex-wrap: wrap;
  }
  .sch-item .date-cate {
    width: 100%;
  }
  .sch-list a {
    margin-top: 5px;
    width: 100%;
  }

  .row-ex-step {
    min-width: 1020px;
  }
  .qa-item .q {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 4px;
  }
  .qa-item .q .qh {
    font-size: 28px;
  }
  .tb-ex1,.tb-ex2 {
    min-width:1020px;
  }
}
@media (max-width: 767px) {
  .sec-ptop {
    padding-bottom: 40px;
  }
  .sec-rec {
    padding:40px 0;
  }
  .row-smenu .btn {
    font-size: 16px;
    line-height: 20px;
    height: 60px;
    border-radius: 16px;
  }
  .flow-wrap>.row>div {
    flex:0 0 auto;
    width: 100%;
    margin-bottom: 20px;
  }
  .flow-wrap .f-item {
    display: flex;
  }
  .flow-wrap .f-item:before {
    content:none;
  }
  .f-item>div {
    flex:0 0 auto;
  }
  .f-item .step {
    position: relative;
    margin-bottom: auto;
    margin-top: 10px;
    margin-right: 0;
  }
  .f-item .step:before {
    content:"";
    position: absolute;
    background: #707070;
    height: 50px;
    width: 1px;
    right: 0;
    left: 0;
    margin: auto;
    top: 90px;
  }
  .col:last-child .f-item .step:before {
    content: none;
  }
  .f-item .ic-n {
    width: 60%;
  }

  .about-ft .btn-ab-ft, .past-q .btn-past-q {
    border-radius: 10px;
    font-size: 14px;
    padding:0 10px 0 38px;
  }
  .about-ft .btn-ab-ft:before, .past-q .btn-past-q:before {
    left: 10px;
    width: 22px;
    height: 7px;
  }
  .tb-salary {
    min-width: 840px;
  }
  #m2 .table tr td:first-child {
    width: 30%;
  }
  #m2 .tb-salary tr td:nth-child(2) {
    width: 20%;
  }
  .tb-time-sys {
    min-width: 500px;
  }
  /* .tb-ex1,.tb-ex2 {
    min-width: 800px;
  } */
  #m3 .row-contact>div:first-child {
    margin-bottom: 18px;
  }

  main .row-other a {
    height: 100px;
    font-size: 16px;
    line-height: 24px;
  }
  .qa-item .q {
    font-size: 18px;
    line-height: 26px;
  }
  .qa-item .q .qh {
    font-size: 20px;
  }
  .qa-item .a {
    padding-left: 0;
  }
}